This really should be a new thread, but in your case, something is either
wrong with your Djblets install, or something is wrong with permissions, or
something.. That file is provided by Djblets, and you shouldn't see this
error. I've never actually seen this particular problem before.

I find it very odd that Django isn't anywhere in that Python Path.

Christian

-- 
Christian Hammond - chip...@chipx86.com
Review Board - http://www.reviewboard.org
Beanbag, Inc. - http://www.beanbaginc.com


On Fri, Aug 30, 2013 at 4:37 AM, Shilpa Gaikwad <shilpa.anan...@gmail.com>wrote:

>  TemplateDoesNotExist at /trial5/
>
> deco/box.html
>
>  Request Method: GET  Request URL:
> http://mumbaireviewsrv.geometric.local/trial5/  Django Version: 1.4.6  
> Exception
> Type: TemplateDoesNotExist  Exception Value:
>
> deco/box.html
>
>  Exception Location: 
> /usr/lib/python2.6/site-packages/django/template/loader.py
> in find_template, line 138  Python Executable: /usr/bin/python  Python
> Version: 2.6.5  Python Path:
>
> ['/usr/reviewboardsites/trial5/conf',
>  '/usr/lib/python2.6/site-packages/ReviewBoard-1.7.13-py2.6.egg',
>  '/usr/lib/python2.6/site-packages/python_memcached-1.51-py2.6.egg',
>  '/usr/lib/python2.6/site-packages/PIL-1.1.6-py2.6-linux-i686.egg',
>  '/usr/lib/python2.6/site-packages/psycopg2-2.5-py2.6-linux-i686.egg',
>  '/usr/lib/python2.6/site-packages/Djblets-0.7.17-py2.6.egg',
>  '/usr/lib/python2.6/site-packages/futures-2.1.4-py2.6.egg',
>  '/usr/lib/python2.6/site-packages/docutils-0.10-py2.6.egg',
>  '/usr/lib/python2.6/site-packages/Markdown-2.3.1-py2.6.egg',
>  '/usr/lib/python2.6/site-packages/mimeparse-0.1.3-py2.6.egg',
>  '/usr/lib/python2.6/site-packages/paramiko-1.10.1-py2.6.egg',
>  '/usr/lib/python2.6/site-packages/crypto-1.1.0-py2.6.egg',
>  '/usr/lib/python2.6/site-packages/rsa-3.1.1-py2.6.egg',
>  '/usr/lib/python2.6/site-packages/pyasn1-0.1.6-py2.6.egg',
>  '/usr/lib/python2.6/site-packages/pycrypto-2.6-py2.6-linux-i686.egg',
>  '/usr/lib/python2.6/site-packages/recaptcha_client-1.0.6-py2.6.egg',
>  '/usr/lib/python2.6/site-packages/django_evolution-0.6.9-py2.6.egg',
>  '/usr/lib/python2.6/site-packages/Pygments-1.6-py2.6.egg',
>  '/usr/lib/python2.6/site-packages/pytz-2013b-py2.6.egg',
>  '/usr/lib/python2.6/site-packages/django_pipeline-1.2.24-py2.6.egg',
>  '/usr/lib/python2.6/site-packages/RBTools-0.5.2-py2.6.egg',
>  '/usr/lib/python26.zip',
>  '/usr/lib/python2.6',
>  '/usr/lib/python2.6/plat-linux2',
>  '/usr/lib/python2.6/lib-tk',
>  '/usr/lib/python2.6/lib-old',
>  '/usr/lib/python2.6/lib-dynload',
>  '/usr/lib/python2.6/site-packages/python_dateutil-1.5-py2.6.egg',
>  '/usr/lib/python2.6/site-packages/feedparser-5.1.3-py2.6.egg',
>  '/usr/lib/python2.6/site-packages']
>
>  Server time: Fri, 30 Aug 2013 11:31:44 +0000
>
>
>
> On Wed, Aug 28, 2013 at 1:04 AM, Alfred von Campe <alf...@von-campe.com>wrote:
>
>> On Aug 27, 2013, at 14:58, Christian Hammond <chip...@chipx86.com> wrote:
>>
>> What type of auth were you using? You'll want to ensure you have the
>> proper Python modules installed for LDAP, NIS or ActiveDirectory.
>>
>>
>> We are using LDAP.  I was able to log in after using the FQDN for our
>> server (I googled for "Cookies must be enabled" and ReviewBoard), but after
>> I log in and navigate to another page, it asks me to log in again (and
>> again).  So maybe I am missing the proper module.  What is the name of the
>> module(s) I need for LDAP?  How do I check to see if it's properly
>> configured?  It was working just fine for the old site...
>>
>> Can you visually confirm for me that the SECRET_KEY is the same across
>> instances?
>>
>>
>> Yes, they are identical:
>>
>>   $ for site in rb $RB_SITE_OLD; do grep SECRET
>> $site/conf/settings_local.py | md5sum; done
>>   f825b34ef2d2cbaa1c80fd92c03e311a  -
>>   f825b34ef2d2cbaa1c80fd92c03e311a  -
>>
>> Thanks,
>> Alfred
>>
>>  --
>> Want to help the Review Board project? Donate today at
>> http://www.reviewboard.org/donate/
>> Happy user? Let us know at http://www.reviewboard.org/users/
>> -~----------~----~----~----~------~----~------~--~---
>> To unsubscribe from this group, send email to
>> reviewboard+unsubscr...@googlegroups.com
>> For more options, visit this group at
>> http://groups.google.com/group/reviewboard?hl=en
>> ---
>> You received this message because you are subscribed to the Google Groups
>> "reviewboard" group.
>> To unsubscribe from this group and stop receiving emails from it, send an
>> email to reviewboard+unsubscr...@googlegroups.com.
>> For more options, visit https://groups.google.com/groups/opt_out.
>>
>
>  --
> Want to help the Review Board project? Donate today at
> http://www.reviewboard.org/donate/
> Happy user? Let us know at http://www.reviewboard.org/users/
> -~----------~----~----~----~------~----~------~--~---
> To unsubscribe from this group, send email to
> reviewboard+unsubscr...@googlegroups.com
> For more options, visit this group at
> http://groups.google.com/group/reviewboard?hl=en
> ---
> You received this message because you are subscribed to the Google Groups
> "reviewboard" group.
> To unsubscribe from this group and stop receiving emails from it, send an
> email to reviewboard+unsubscr...@googlegroups.com.
> For more options, visit https://groups.google.com/groups/opt_out.
>

-- 
Want to help the Review Board project? Donate today at 
http://www.reviewboard.org/donate/
Happy user? Let us know at http://www.reviewboard.org/users/
-~----------~----~----~----~------~----~------~--~---
To unsubscribe from this group, send email to 
reviewboard+unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/reviewboard?hl=en
--- 
You received this message because you are subscribed to the Google Groups 
"reviewboard" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to reviewboard+unsubscr...@googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.

Reply via email to